/***************************************
* STORED stp_selTipoLista_getByIdx
*
* Steamware, S.E.L.
* mod: 2012.04.27
*
************************************/
create PROCEDURE [dbo].[stp_selTipoLista_getByIdx]
(
	@value NVARCHAR(50)
)
AS

SELECT	*
FROM	v_selTipoLista
WHERE	value = @value

RETURN
